@import "css/template.css";
@import "css/form.css";
@import "css/infobox.css";
@import "css/contentbox.css";
@import "css/popup.css";
@import "css/calender.css";
@import "css/errors_messages.css";
.bodyclass {
    background: none repeat scroll 0 0 #280a48;
    color: #FFF;
}
/* -------------------------------------------------------- */
.productListing > td/*,
.main_table_heading > table*/{
    border: 1px solid #ccc !important;
}
/* -------------------------------------------------------- */
#demo-header-container {
    width: 100%;
    height: 75px;
    background: url(../../images/demo-header-background.png) repeat-x top;
    font-family: Arial, sans-serif;
    font-size: 18px;
    color: #fff;
    line-height: 60px
}
#demo-footer-container {
    width: 100%;
    height: 58px;
    background: url(../../images/demo-footer-background.png) repeat-x top;
    font-family: Arial, sans-serif;
    font-size: 16px;
    color: #fff;
    font-weight: 700;
    line-height: 40px
}
.boxText {
    font-size: 11px;
    color: #5E5E5E
}
.productsNotifications {
    background: #f2fff7
}
.orderEdit {
    font-size: 10px;
    color: #fff;
    text-decoration: underline
}
td.headerNavigation,
td.headerNavigation a:link,
td.headerNavigation a:visited {
    color: #b3b3b3;
    text-decoration: none
}
td.headerNavigation a:hover {
    color: #f39800;
    text-decoration: underline
}
.template-button-left,
.template-button-middle,
.template-button-right {
    height: 16px!important;
    font-family: Verdana;
    font-size: 11px;
    color: #280a48;
    padding: 4px 0 5px;
    margin: 0;
    vertical-align: bottom;
    display: -moz-inline-box;
    display: inline-block;
    cursor: pointer
}
.template-button-left {
    display: none
}
.template-button-middle {
    background: #ffc838;
    white-space: no-wrap;
    border-left: none;
    border-right: none;
    border-radius: 3px;
    text-align: center;
    padding: 7px;
    border: 1px solid #ffc838;
}
.template-button-right {
    display: none
}
.template-button-middle .submitButton {
    white-space: nowrap;
    vertical-align: top;
    border: 0;
    color: #280a48;
    font-family: Verdana;
    font-size: 11px;
    text-decoration: none;
    cursor: pointer;
    background: transparent
}
.template-button-left:hover,
.template-button-middle:hover,
.template-button-right:hover {
    background: #ffc838;
}
.infoBoxContentsLeft_categ {
    color: #17426B
}
.infoBoxContentsLeft_categ A:link,
.infoBoxContentsLeft_categ A:active,
.infoBoxContentsLeft_categ A:visited {
    font-size: 11px;
    font-weight: 400;
    color: #5E5E5E
}
.infoBoxContentsLeft_categ A:hover {
    color: #17426B
}
.infoBoxContentsLeft A:link,
.infoBoxContentsLeft A:active,
.infoBoxContentsLeft A:visited {
    font-size: 10px;
    font-weight: 400;
    color: #005EA7
}
.infoBoxContentsLeft A:hover {
    color: #17426B
}
.infoBoxContentsRight A:link,
.infoBoxContentsRight A:active,
.infoBoxContentsRight A:visited {
    font-size: 10px;
    font-weight: 400;
    color: #005EA7
}
.infoBoxContentsRight A:hover {
    color: #17426B
}
.infoBoxContentsCenter A:link,
.infoBoxContentsCenter A:active,
.infoBoxContentsCenter A:visited {
    font-size: 10px;
    font-weight: 400;
    color: #005EA7
}
.infoBoxContentsCenter A:hover {
    color: #17426B
}
.az_top_nav A:link,
.az_top_nav A:active,
.az_top_nav A:visited {
    font-size: 10px;
    color: #FFF;
    font-weight: 400;
    text-decoration: none
}
.az_top_nav A:hover {
    font-size: 10px;
    color: #17426B
}
.az_pageheading_main {
    padding-left: 15px;
    padding-right: 10px
}
td.infoBoxHeadingLeft_categ,
td.infoBoxHeadingLeft {
    background-image: url(images/az_leftbox_top.gif);
    background-repeat: no-repeat;
    height: 41px
}
td.infoBoxContentsLeft_categ {
    background-image: url(images/az_leftbox_category.gif);
    background-repeat: no-repeat;
    background-position: top left;
    height: 25px;
    padding-top: 3px;
    padding-left: 25px;
    font-size: 10px
}
.infoBoxMBottomleft_az01,
.infoBoxMBottomleft {
    background-image: url(images/az_leftbox_bottom.gif);
    background-repeat: no-repeat;
    height: 5px;
    padding-bottom: 5px
}
.main_page_promo {
    background-image: url(images/az_promo_box_mid.gif);
    background-repeat: repeat-x;
    background-position: bottom left;
    height: 42px
}
td.price_mainpage {
    color: #EF5502;
    font-weight: 700
}
td.price_mainpage s {
    color: #5E5E5E;
    font-weight: 700
}
td.price_mainpage span {
    color: #EF5502;
    font-weight: 700
}
.blurbs {
    width: 200px;
    background-color: #eee;
    border: 1px #ccc solid;
    padding-right: 10px;
    padding-left: 10px;
    margin: .2em 2px 0
}
.test-data {
    font-size: 12px;
    color: #fff!important;
    font-weight: 700;
    height: 30px;
    padding: 0 0 0 10px;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff
}
.test-data2 {
    font-size: 12px;
    color: #fff!important;
    font-weight: 700;
    height: 30px;
    padding: 0 0 0 10px;
    border-bottom: 1px solid #fff
}
.test-data4 {
    font-size: 12px;
    height: 30px;
    padding: 0 5px 0 10px
}
.shopping_cart .productListing {
    border: 1px solid #fff
}
.shopping_cart .productListing td {
    font-size: 14px;
    color: #fff
}
.shopping_cart .productListing td small {
    color: #fff
}
.shopping_cart .productListing td a {
    color: #fff;
    text-decoration: none
}
.shopping_cart .productListing td a:hover {
    text-decoration: underline
}
.shopping_cart input[type="text"] {
    width: auto!important
}
.test-data3 {
    font-size: 12px;
    height: 30px;
    padding: 0 5px 0 10px;
    border-right: 1px solid #fff
}
.test-data3 input {
    background: url(images/in_bg.jpg) repeat-x scroll 0 0 #CBCBCB;
    border: 1px solid #000;
    height: 20px;
    text-align: center
}
.pageHeading h1 {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 0 10px
}
.pro_box {
    border: 1px solid #fff;
    color: #5E5E5E;
    padding: 10px
}
.pro_box_heading {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    padding: 9px 0
}
.boader {
    background-image: url(images/boder.gif);
    background-repeat: repeat-y
}
.menu-top {
    color: #760301;
    font-family: Arial;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase
}
.style1 {
    color: #840000;
    font-size: 13px;
    font-weight: 700
}
.menu-top a:link {
    color: #840000
}
.menu-top A {
    color: #760301;
    text-decoration: none;
    font-size: 13px;
    font-weight: 700
}
.table-right {
    border-right: 1px solid #760301;
    color: #840000!important;
    font-family: Arial;
    font-size: 30px;
    font-weight: 700
}
.style23 {
    font-size: 18px;
    font-style: italic;
    line-height: 30px;
    color: #760301
}
.style29 {
    font-size: 36px;
    color: #760301
}
.style4 {
    color: #760301
}
.style16 {
    font-size: 12px;
    color: #760301
}
.style17 {
    color: #000;
    font-size: 13px;
    font-style: italic
}
.style36 {
    font-size: 18px
}
.style19 {
    font-size: 14px
}
.style35 {
    color: #000
}
.style18 {
    color: #A70000
}
.style21 {
    font-size: 10px
}
.style10 {
    font-size: 19px;
    font-style: italic;
    font-weight: 700
}
.style15 {
    font-family: Arial;
    font-size: 16px;
    font-style: italic;
    font-weight: 700
}
.style25 {
    font-size: 18px;
    font-weight: 700;
    color: #fff
}
.style22 {
    color: #FFF;
    font-style: italic;
    font-weight: 700
}
.cds_pages_body {
    padding-right: 10px
}
.padd {
    float: left;
    margin-left: 2px;
    width: 780px;
    padding-top: 15px
}
.padd a:hover {
    text-decoration: underline
}
.style5 {
    color: #C8B189!important;
    font-weight: 700
}
div#ui-datepicker-div {
    left: 270px!important
}